.popbox {
	/*width:100%; background-color:#993; height:auto;
  margin:0px auto;
  position:relative;*/
}

  .collapse { position:relative; top:0; opacity:0.9; z-index:1005;}

  .open { display:block; float:left; /*position:relative;
	  z-index:1;
     background:#DDD;
   border:solid 1px #FFF;
    border-radius:5px;
    /*box-shadow: 0px 0px 5px #CCC;
    background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));
    background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);
    background:linear-gradient(top,#f4f4f4,#e8e8e8);
    padding:8px;*/
  }

    .box {
      display:block;
      display:none;width:100%;
      background:#FFF;
      border:solid 1px #BBBBBB;
      border-radius:5px;
      box-shadow:0px 0px 15px #999;
      position:absolute;
    }
	

      /*.box a.close {
       color:red;
       font-size:12px;
       font-family:arial;
       text-decoration:underline;
      }*/

      .arrow {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #FFF;
      	position:absolute;
      	left:1px;
      	top:-10px;
      	z-index:1001;
      }

      .arrow-border {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:1000;
      }
.header_collapse{ width:100%; background-color:#23a8ce;}
.header_collapse, .header_collapse h2, .header_collapse a{ display:block; float:left;}
.header_collapse a{ float:right; width:15%; height:50px; margin:0; background:url(../images/close.png) center no-repeat; background-color:#78bec8;}
.header_collapse a:hover{ background-color:#656565;}
.header_collapse h2{ width:85%; font-size:16px; line-height:25px; text-align:center;  color:#FFFFFF; margin:0; padding:10px 0;  }
.footer_collapse p{display:block; width:100%; text-align:justify; ; matgin:0; color:#656565;}
/*.footer_collapse p span{  font-weight:700;} */
.footer_collapse p strong{display:block; font-size:16px; text-align:center; color:#656565; }
.footer_collapse ul li{display:block; width:90%; text-align:left; margin:0 5%; color:#656565;}
/*.footer_collapse a{display:block; text-align:center; line-height:50px; color:#FFFFFF; margin-top:5px; background-color:#78bec8;}
.footer_collapse a:hover{ background-color:#656565;}*/
.footer_collapse span{ font-size:28px; font-weight:700;color:#78bec8;}
.footer_collapse span:hover {color:#656565;}
.open{display:block; width:100%; height:auto;  }
.img, .open h5{display:block;   padding:20px 0; margin:0; }
.open h5{ width:50%; float:left; font-size:18px; line-height:25px;}
.img2{display:block; float:left; width:100%; height:20px; background:url(../images/icon_flecha_001.png) center no-repeat;}
